<?php
require_once('../lib/helper.php');
require_once("../lib/db_functions.php");
$response = array();
if(isset($_POST['company_detail_id']))
{
 $company_detail_id = $_POST['company_detail_id'];
 $company_status='2';
 $sub_company_status='2';
 $update = $obj_dba_func->delete_restore_185($company_detail_id,$company_status);
        if(is_array($update) && $update['n'] == 1){
          $response['n'] = 1;
          $response['msg'] = "success";
        }
        else
        {
          $response['n'] = 0;
          $response['msg'] = $update['msg'];
        }

 
}
else{
      $response['n'] = 0;
      $response['msg'] = "Parameter Mismatched";
    }
echo json_encode($response, JSON_UNESCAPED_SLASHES);
?>







